for 20 seconds, footsteps and melee weapons are completely silenced. gun volume is reduced by 80%. 

#issue this is kind of lame. maybe we give a speed boost or something? partial invincibility?

20 second ability recharge.